@media screen and (max-device-width:540px) {
	body {
		font-size:80%;
	}

	#page {
		border:none;
		text-align:left;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		-moz-background-clip:padding;
		-webkit-background-clip:padding-box;
		background-clip:padding-box;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		margin:auto;
		padding:0;
		width:100%;
	}

	#header {
		height:auto;
		min-height:99px;
	}

	#headerimg 	{
		margin:7px 9px 0;
		height:100px;
		width:100%;
	}

	#sidebar {
		width:100%;
		margin:0;
		padding:0;
	}

	.narrowcolumn {
		position:static;
		float:none;
		clear:both;
		width:98%;
		margin:auto;
		padding:0;
	}

	#footer {
		width:100%;
		margin:0;
	}

	#footer div {
		padding:2px;
	}

	.entry, .abstract div {
		width:100%;
		height:100%;
	}

	hr {
		display:none;
	}

	.warning {
		padding:0;
		margin:0;
	}

	.entry img {
		max-width:90%;
		margin:auto;
		display:block;
	}

	form table input {
		width:75%;
	}

	.j textarea  {
		width:75%;
		max-width:75%;
	}

	div.userpanel {
		float:none;
		clear:both;
		position:static;
		height:auto;
	}

	ul.dropdown {
		position:static;
		z-index:0;
		float:none;
		padding:0;
		margin:0;
	}

	ul.dropdown ul {
		position:static;
		visibility:visible;
	}

	ul.dropdown li {
		font-weight:bold;
		float:none;
		padding-left:0.5em;
	}

	ul.dropdown, ul.dropdown li, ul.dropdown ul {
		border:none;
	}

	ul.dropdown li.hover, ul.dropdown li:hover {
		position:static;
		cursor:default;
		background-color:#222;
	}

	ul.dropdown a {
		font-weight:normal;
		display:inline;
	}
}
